{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Launcher/1.0.0": {
        "dependencies": {
          "DevExpress.Win": "25.1.12",
          "DevExpress.Win.BonusSkins": "25.1.12",
          "DevExpress.Win.Design": "25.1.12",
          "System.Data.SqlClient": "4.9.0"
        },
        "runtime": {
          "Launcher.dll": {}
        }
      },
      "DevExpress.Charts/25.1.12": {
        "dependencies": {
          "DevExpress.Charts.Core": "25.1.12",
          "DevExpress.Data": "25.1.12",
          "DevExpress.DataVisualization.Core": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.XtraCharts.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Charts.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Charts.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.CodeParser/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.CodeParser.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Data/25.1.12": {
        "runtime": {
          "lib/net8.0/DevExpress.Data.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Data.Desktop/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "System.Data.OleDb": "8.0.1"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.Data.Desktop.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.DataAccess/25.1.12": {
        "dependencies": {
          "DevExpress.CodeParser": "25.1.12",
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Office.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.RichEdit.Core": "25.1.12",
          "DevExpress.Xpo": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.DataAccess.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.DataAccess.UI/25.1.12": {
        "dependencies": {
          "DevExpress.CodeParser": "25.1.12",
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.DataAccess": "25.1.12",
          "DevExpress.Diagram.Core": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.RichEdit.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Utils.UI": "25.1.12",
          "DevExpress.Win.Diagram": "25.1.12",
          "DevExpress.Win.Grid": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.RichEdit": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12",
          "DevExpress.Xpo": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.DataAccess.v25.1.UI.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.DataVisualization.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.DataVisualization.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Diagram.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.Diagram.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Drawing/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Drawing.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Gauges.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.XtraGauges.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Images/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Images.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Map.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Map.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Mvvm/25.1.12": {
        "runtime": {
          "lib/net8.0-windows/DevExpress.Mvvm.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Office.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Pdf.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Office.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Pdf.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Pdf.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Pdf.Drawing/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Pdf.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Pdf.v25.1.Drawing.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.PivotGrid.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "System.Data.OleDb": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/DevExpress.PivotGrid.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Printing.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Pdf.Core": "25.1.12",
          "DevExpress.Pdf.Drawing": "25.1.12",
          "System.ServiceModel.Http": "8.1.2"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Printing.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Reporting.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Charts": "25.1.12",
          "DevExpress.Charts.Core": "25.1.12",
          "DevExpress.CodeParser": "25.1.12",
          "DevExpress.Data": "25.1.12",
          "DevExpress.DataAccess": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Gauges.Core": "25.1.12",
          "DevExpress.Office.Core": "25.1.12",
          "DevExpress.Pdf.Core": "25.1.12",
          "DevExpress.Pdf.Drawing": "25.1.12",
          "DevExpress.PivotGrid.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.RichEdit.Core": "25.1.12",
          "DevExpress.RichEdit.Export": "25.1.12",
          "DevExpress.Sparkline.Core": "25.1.12",
          "DevExpress.Xpo": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.XtraReports.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.RichEdit.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Office.Core": "25.1.12",
          "DevExpress.Pdf.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.RichEdit.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.RichEdit.Export/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Office.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.RichEdit.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.RichEdit.v25.1.Export.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Scheduler.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.XtraScheduler.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Scheduler.CoreDesktop/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Images": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Scheduler.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraScheduler.v25.1.Core.Desktop.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Sparkline.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Sparkline.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.SpellChecker.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.SpellChecker.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Spreadsheet.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.DataAccess": "25.1.12",
          "DevExpress.DataVisualization.Core": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Office.Core": "25.1.12",
          "DevExpress.Pdf.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Sparkline.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Spreadsheet.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.TreeMap/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.DataVisualization.Core": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.TreeMap.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.XtraTreeMap.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.TreeMap.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12"
        },
        "runtime": {
          "lib/net8.0/DevExpress.TreeMap.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Utils/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.Utils.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Utils.UI/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.DataAccess": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.RichEdit.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.RichEdit": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12",
          "DevExpress.Win.VerticalGrid": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.Utils.v25.1.UI.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.RichEdit.Export": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Grid": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.PivotGrid": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12",
          "DevExpress.Win.VerticalGrid": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraNavBar.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          },
          "lib/net8.0-windows/DevExpress.XtraWizard.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.BonusSkins/25.1.12": {
        "dependencies": {
          "DevExpress.Utils": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.BonusSkins.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Charts/25.1.12": {
        "dependencies": {
          "DevExpress.Charts": "25.1.12",
          "DevExpress.Charts.Core": "25.1.12",
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.DataAccess.UI": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Utils.UI": "25.1.12",
          "DevExpress.Win": "25.1.12",
          "DevExpress.Win.Grid": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12",
          "DevExpress.Win.VerticalGrid": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraCharts.v25.1.Extensions.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          },
          "lib/net8.0-windows/DevExpress.XtraCharts.v25.1.UI.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          },
          "lib/net8.0-windows/DevExpress.XtraCharts.v25.1.Wizard.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Design/25.1.12": {
        "dependencies": {
          "DevExpress.Mvvm": "25.1.12",
          "DevExpress.Win": "25.1.12",
          "DevExpress.Win.Charts": "25.1.12",
          "DevExpress.Win.Diagram": "25.1.12",
          "DevExpress.Win.Dialogs": "25.1.12",
          "DevExpress.Win.Gantt": "25.1.12",
          "DevExpress.Win.Gauges": "25.1.12",
          "DevExpress.Win.Map": "25.1.12",
          "DevExpress.Win.PdfViewer": "25.1.12",
          "DevExpress.Win.Reporting": "25.1.12",
          "DevExpress.Win.RichEdit": "25.1.12",
          "DevExpress.Win.SchedulerExtensions": "25.1.12",
          "DevExpress.Win.SpellChecker": "25.1.12",
          "DevExpress.Win.Spreadsheet": "25.1.12",
          "DevExpress.Win.TreeMap": "25.1.12",
          "DevExpress.Xpo": "25.1.12"
        }
      },
      "DevExpress.Win.Diagram/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Diagram.Core": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Pdf.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.VerticalGrid": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraDiagram.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Dialogs/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Dialogs.Core": "25.1.12",
          "DevExpress.Win.Grid": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraDialogs.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Dialogs.Core/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.Dialogs.v25.1.Core.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Gantt/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraGantt.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Gauges/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Gauges.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraGauges.v25.1.Presets.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          },
          "lib/net8.0-windows/DevExpress.XtraGauges.v25.1.Win.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Grid/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraGrid.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Map/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Map.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "System.Data.SqlClient": "4.9.0"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraMap.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Navigation/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Sparkline.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraBars.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          },
          "lib/net8.0-windows/DevExpress.XtraEditors.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          },
          "lib/net8.0-windows/DevExpress.XtraLayout.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.PdfViewer/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Pdf.Core": "25.1.12",
          "DevExpress.Pdf.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraPdfViewer.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.PivotGrid/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.PivotGrid.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraPivotGrid.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Printing/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.RichEdit.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraPrinting.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Reporting/25.1.12": {
        "dependencies": {
          "DevExpress.Charts": "25.1.12",
          "DevExpress.Charts.Core": "25.1.12",
          "DevExpress.CodeParser": "25.1.12",
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.DataAccess": "25.1.12",
          "DevExpress.DataAccess.UI": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Gauges.Core": "25.1.12",
          "DevExpress.Office.Core": "25.1.12",
          "DevExpress.PivotGrid.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Reporting.Core": "25.1.12",
          "DevExpress.RichEdit.Core": "25.1.12",
          "DevExpress.Sparkline.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Utils.UI": "25.1.12",
          "DevExpress.Win": "25.1.12",
          "DevExpress.Win.Charts": "25.1.12",
          "DevExpress.Win.Grid": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.PivotGrid": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.RichEdit": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12",
          "DevExpress.Win.VerticalGrid": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraReports.v25.1.Extensions.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.RichEdit/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Images": "25.1.12",
          "DevExpress.Office.Core": "25.1.12",
          "DevExpress.Pdf.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.RichEdit.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Grid": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraRichEdit.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Scheduler/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Scheduler.Core": "25.1.12",
          "DevExpress.Scheduler.CoreDesktop": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Grid": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraScheduler.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.SchedulerExtensions/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Reporting.Core": "25.1.12",
          "DevExpress.Scheduler.Core": "25.1.12",
          "DevExpress.Scheduler.CoreDesktop": "25.1.12",
          "DevExpress.SpellChecker.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.Reporting": "25.1.12",
          "DevExpress.Win.Scheduler": "25.1.12",
          "DevExpress.Win.SchedulerReporting": "25.1.12",
          "DevExpress.Win.SpellChecker": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraScheduler.v25.1.Extensions.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          },
          "lib/net8.0-windows/DevExpress.XtraScheduler.v25.1.Reporting.Extensions.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.SchedulerReporting/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Reporting.Core": "25.1.12",
          "DevExpress.Scheduler.Core": "25.1.12",
          "DevExpress.Scheduler.CoreDesktop": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.Scheduler": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraScheduler.v25.1.Reporting.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.SpellChecker/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.SpellChecker.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraSpellChecker.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.Spreadsheet/25.1.12": {
        "dependencies": {
          "DevExpress.Charts": "25.1.12",
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.DataAccess": "25.1.12",
          "DevExpress.DataAccess.UI": "25.1.12",
          "DevExpress.DataVisualization.Core": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Images": "25.1.12",
          "DevExpress.Office.Core": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.RichEdit.Core": "25.1.12",
          "DevExpress.Spreadsheet.Core": "25.1.12",
          "DevExpress.TreeMap": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Utils.UI": "25.1.12",
          "DevExpress.Win": "25.1.12",
          "DevExpress.Win.Grid": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12",
          "DevExpress.Win.RichEdit": "25.1.12",
          "DevExpress.Win.TreeList": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraSpreadsheet.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.TreeList/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraTreeList.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.TreeMap/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.TreeMap": "25.1.12",
          "DevExpress.TreeMap.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraTreeMap.v25.1.UI.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Win.VerticalGrid/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "DevExpress.Data.Desktop": "25.1.12",
          "DevExpress.Drawing": "25.1.12",
          "DevExpress.Printing.Core": "25.1.12",
          "DevExpress.Utils": "25.1.12",
          "DevExpress.Win.Navigation": "25.1.12",
          "DevExpress.Win.Printing": "25.1.12"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraVerticalGrid.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "DevExpress.Xpo/25.1.12": {
        "dependencies": {
          "DevExpress.Data": "25.1.12",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "System.ServiceModel.Http": "8.1.2",
          "System.ServiceModel.NetTcp": "8.1.2"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Xpo.v25.1.dll": {
            "assemblyVersion": "25.1.12.0",
            "fileVersion": "25.1.12.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/8.0.10": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46804"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "System.Data.OleDb/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Data.OleDb.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Data.SqlClient/4.9.0": {
        "dependencies": {
          "runtime.native.System.Data.SqlClient.sni": "4.4.0"
        },
        "runtime": {
          "lib/net8.0/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.900.24.56208"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net8.0/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.900.24.56208"
          },
          "runtimes/win/lib/net8.0/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.900.24.56208"
          }
        }
      },
      "System.ServiceModel.Http/8.1.2": {
        "dependencies": {
          "System.ServiceModel.Primitives": "8.1.2"
        },
        "runtime": {
          "lib/net8.0/System.ServiceModel.Http.dll": {
            "assemblyVersion": "8.1.2.0",
            "fileVersion": "8.100.225.15402"
          }
        }
      },
      "System.ServiceModel.NetFramingBase/8.1.2": {
        "dependencies": {
          "System.ServiceModel.Primitives": "8.1.2"
        },
        "runtime": {
          "lib/net8.0/System.ServiceModel.NetFramingBase.dll": {
            "assemblyVersion": "8.1.2.0",
            "fileVersion": "8.100.225.15402"
          }
        }
      },
      "System.ServiceModel.NetTcp/8.1.2": {
        "dependencies": {
          "System.ServiceModel.NetFramingBase": "8.1.2",
          "System.ServiceModel.Primitives": "8.1.2"
        },
        "runtime": {
          "lib/net8.0/System.ServiceModel.NetTcp.dll": {
            "assemblyVersion": "8.1.2.0",
            "fileVersion": "8.100.225.15402"
          }
        }
      },
      "System.ServiceModel.Primitives/8.1.2": {
        "dependencies": {
          "Microsoft.Extensions.ObjectPool": "8.0.10"
        },
        "runtime": {
          "lib/net8.0/System.ServiceModel.Duplex.dll": {
            "assemblyVersion": "8.1.2.0",
            "fileVersion": "8.100.225.15402"
          },
          "lib/net8.0/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "8.1.2.0",
            "fileVersion": "8.100.225.15402"
          },
          "lib/net8.0/System.ServiceModel.Security.dll": {
            "assemblyVersion": "8.1.2.0",
            "fileVersion": "8.100.225.15402"
          },
          "lib/net8.0/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.100.225.15402"
          }
        }
      }
    }
  },
  "libraries": {
    "Launcher/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DevExpress.Charts/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Og8zEhUGc8vdn0L75WYnKyy9Ok8pZNh1LBYz8rBgD97vDPGA/lhSZux8nuOcJQQjmyRihPYJswSSy4z1NE70hQ==",
      "path": "devexpress.charts/25.1.12",
      "hashPath": "devexpress.charts.25.1.12.nupkg.sha512"
    },
    "DevExpress.Charts.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o+EkCsY1GWnlnfNm/7tjcn+FgW9IOb4PEH/FnyEyW9FFk+4D8pFIQAxSYSTbbF/NEPYegJsgiEEVYpH73oZjlA==",
      "path": "devexpress.charts.core/25.1.12",
      "hashPath": "devexpress.charts.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.CodeParser/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pPDmjex1P5lKwFCTM5uvPBIw1IVv+0vyc881kZY5HJi8Fr/2Dr3koD8AntMTs8t6F50ftaunge3jsD0h6ZEDHQ==",
      "path": "devexpress.codeparser/25.1.12",
      "hashPath": "devexpress.codeparser.25.1.12.nupkg.sha512"
    },
    "DevExpress.Data/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv0Qx+uWGuFKdTYhUPHR/6k1T7ZAANnLHCwFmdNNc952cgKXmxz1riL+BfNlB3OaDza4AWFvKQnD5DehjhcdnQ==",
      "path": "devexpress.data/25.1.12",
      "hashPath": "devexpress.data.25.1.12.nupkg.sha512"
    },
    "DevExpress.Data.Desktop/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O5UJFomZ2hOX61GD9bLdhooVec+GFlAb6gxUutwk8IKU7OpKX5GuoGkclGhE0jWVJucBjx1WHjkOL4Pk5x36aQ==",
      "path": "devexpress.data.desktop/25.1.12",
      "hashPath": "devexpress.data.desktop.25.1.12.nupkg.sha512"
    },
    "DevExpress.DataAccess/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fO/c+InQC5RimThYTJbIYfe2+fjPBu8uap5j5KHxeBAB2/F4Rm8DpYgJ4SD1gprU+EaxuUNlqpTQf9UOEJQfMw==",
      "path": "devexpress.dataaccess/25.1.12",
      "hashPath": "devexpress.dataaccess.25.1.12.nupkg.sha512"
    },
    "DevExpress.DataAccess.UI/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JkQM3bBPK4vY4+Q1vYgzWmfHzMJsIhEpKH9/XYmFgIZgKwTXPOhhWTjd+9DUCxNBkuJra1Tmsf09+dRqHXYxOg==",
      "path": "devexpress.dataaccess.ui/25.1.12",
      "hashPath": "devexpress.dataaccess.ui.25.1.12.nupkg.sha512"
    },
    "DevExpress.DataVisualization.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2LdnEKetU6w95MtuRkaBFeuL0SryTBd7PKh+nlxuzoTpH7AZhhwsyLR+1vG82wUliXl9JYXCHc4VsYiLx3uTMA==",
      "path": "devexpress.datavisualization.core/25.1.12",
      "hashPath": "devexpress.datavisualization.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Diagram.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tUAvgmwksoapgTRw8HS8Xi12T49C87NG6bCqenWR3yC28d8fl+XoK8XAELTXzkhSTe7tCiQrbEVMb36ym8sgnA==",
      "path": "devexpress.diagram.core/25.1.12",
      "hashPath": "devexpress.diagram.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Drawing/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-23VN/3DjNrmpK4WrdFy9+gsiwx1Ek/+GnNDnqzNEfSdgVkLcxE+JfF2KJ6h3D/rjtaSrESSzIbybd5NyNYL+Qw==",
      "path": "devexpress.drawing/25.1.12",
      "hashPath": "devexpress.drawing.25.1.12.nupkg.sha512"
    },
    "DevExpress.Gauges.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GaD3ly95vaB255g/kKbOR0HtmWLFhrD7MN8o9zfF8GvyBI6idTXdw8flr1vTgPyfqPbnZEiEablXbsmjovwp1Q==",
      "path": "devexpress.gauges.core/25.1.12",
      "hashPath": "devexpress.gauges.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Images/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vN51hPBMmz8b/EEG2Br49Z11xyUvrHx5OT91TGRwC62/ddpdxxQO5khva41MuKEdM8BCNrfAtb+Ebb9/xMoovw==",
      "path": "devexpress.images/25.1.12",
      "hashPath": "devexpress.images.25.1.12.nupkg.sha512"
    },
    "DevExpress.Map.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i/6l63LhbQ16OJqH2ff6RuqKNwkvGPRSoQkEGgxH8rsBOdposzdw/+uyBXpR8QH0F71N7tJ1KPs9wumSVgy43A==",
      "path": "devexpress.map.core/25.1.12",
      "hashPath": "devexpress.map.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Mvvm/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FfoX281g4UJZfvCtOIU9oHPQL/mdfOn9KEadM+QA+swtugspe97DNWuUcDwy3Cn8CjESgkNjf7hsiHb67f/Nag==",
      "path": "devexpress.mvvm/25.1.12",
      "hashPath": "devexpress.mvvm.25.1.12.nupkg.sha512"
    },
    "DevExpress.Office.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZxTXQPaOxmfYBrUf2xJ+42IBFT0+9OiDKHclWer94X6pwakOLenjuU4lhx+JO5jhQaXsnAFSQvSyu/wPrqWiKQ==",
      "path": "devexpress.office.core/25.1.12",
      "hashPath": "devexpress.office.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Pdf.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zqf9dbBHwElTsjvDWkasiCwwem+bOyf3dID8mbLCjw7Ryzqyz/RRMsCdbFtT3Aid43gsMBg+uuS7vtxuNi2IvA==",
      "path": "devexpress.pdf.core/25.1.12",
      "hashPath": "devexpress.pdf.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Pdf.Drawing/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JPy9BgRGks90c78Qb7MX7imaXUDhtEuoS3u1GM19ilCg4mwRc0MSiVKdrleJ3QXio/2u92nWfYSk0aoTusYepw==",
      "path": "devexpress.pdf.drawing/25.1.12",
      "hashPath": "devexpress.pdf.drawing.25.1.12.nupkg.sha512"
    },
    "DevExpress.PivotGrid.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kKctYwynnSYxRvdSR7tSaEdhBzThxAn5LsjQi+6+h8H2dYPiuOnPmlflLbvIxfn9d1ciS206fos7smchjb5XTg==",
      "path": "devexpress.pivotgrid.core/25.1.12",
      "hashPath": "devexpress.pivotgrid.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Printing.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G+vOlyfFpocvPbM9+3t8G8CHyGqepEaROE9ARTQCPrpS7WeiOHEjFfRqNjzIXlRJDnazhxZTOpR080dv5WWw/Q==",
      "path": "devexpress.printing.core/25.1.12",
      "hashPath": "devexpress.printing.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Reporting.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LvFJLOvf+FJPSxugTpf+q285MdgHMA/MTUGMsLNAAmxfBnqkXoK6jgFwSJEEEUu4Ggx73tOgF//RFFOBjAqXKw==",
      "path": "devexpress.reporting.core/25.1.12",
      "hashPath": "devexpress.reporting.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.RichEdit.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TMd/FFjBJl1yqhsPe2LjW5gjqQHjAABrWVVNDqR6NyCZ7kAltNx5/Jdo7FwDCjoWWFlfhXlaEllsPys6rGiLPw==",
      "path": "devexpress.richedit.core/25.1.12",
      "hashPath": "devexpress.richedit.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.RichEdit.Export/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rPdQpuKGvmuWGOfyiZdbCik+2drmDRDCde0H1Rc4DbEcW16fzIIPNhQ9o7WqbEXUPviBugQIplJbMNjkNuV4bw==",
      "path": "devexpress.richedit.export/25.1.12",
      "hashPath": "devexpress.richedit.export.25.1.12.nupkg.sha512"
    },
    "DevExpress.Scheduler.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FTKkC6vjK82ZdnJpL5r5Tj+rIcarLYoo4Ldh7XOcd1ArjFYzp2aqFjam1uJ6DS76JOe6wJ+fz8WqD7iEMF/kUQ==",
      "path": "devexpress.scheduler.core/25.1.12",
      "hashPath": "devexpress.scheduler.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Scheduler.CoreDesktop/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FYft6IS76SmHYezMZBrJVWHkDBCRcnb+SmE/IUjV1jFd1Ar8nh56gZamq3dXYllzuPKTf7vNv9qh2HW6/PDWmQ==",
      "path": "devexpress.scheduler.coredesktop/25.1.12",
      "hashPath": "devexpress.scheduler.coredesktop.25.1.12.nupkg.sha512"
    },
    "DevExpress.Sparkline.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ez4zyQjXgcnnNWu3CHu4bDOOSEtnxg4rPmiu2Kgbd7Fkk/asLA0+Maf9jqp4YD/QJs+gis6H9vDGra/+Kf5hlA==",
      "path": "devexpress.sparkline.core/25.1.12",
      "hashPath": "devexpress.sparkline.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.SpellChecker.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YmQ9E4SDeC6Og5YXhAX24h6YP1lHfJKIhQhVD5HKEkyj1VcPnlVguCjwpYsRvq4N+Mjh79y3gvYBMAOBoLVVAw==",
      "path": "devexpress.spellchecker.core/25.1.12",
      "hashPath": "devexpress.spellchecker.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Spreadsheet.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mkqfcX6ysdTlUTa0Okgf7V+XaHuqJs5SWR6A4fR6py3c/I1CQBMN+YMGRqO2OZVwTJNfFqCvH0fURFzinFgDVQ==",
      "path": "devexpress.spreadsheet.core/25.1.12",
      "hashPath": "devexpress.spreadsheet.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.TreeMap/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kE09xCAk7CMaUUuWDY3xymVeTUWGHzUOuK1960eg+kEhhQyJ3PHpAGvRxnS4N9NktVFbWAlyLTa62hG/C3nhrg==",
      "path": "devexpress.treemap/25.1.12",
      "hashPath": "devexpress.treemap.25.1.12.nupkg.sha512"
    },
    "DevExpress.TreeMap.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jXgNDSKxJidQbMPGK9w1S4XRmEUYCeyaf4O5y8VBWlvChHOMYc0Y6hUbFDZxe7omFyrZl/NxuYXGxmA1CZyD2Q==",
      "path": "devexpress.treemap.core/25.1.12",
      "hashPath": "devexpress.treemap.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Utils/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L0O8AmbOHvfQVlENDHyOoQKhD4tDxITw08rAQVK5A7ZFGjwGdUCeZAeanUlPF19wgq9+zreHBShiumCp5triYQ==",
      "path": "devexpress.utils/25.1.12",
      "hashPath": "devexpress.utils.25.1.12.nupkg.sha512"
    },
    "DevExpress.Utils.UI/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+kfnc51F1nUB1/bH637UhaicOS3YiF3IKRnP5buNc6Ki0Br6ngBq0igfdHqMgg4oBPcDuypmnNNthJvrFdK2kQ==",
      "path": "devexpress.utils.ui/25.1.12",
      "hashPath": "devexpress.utils.ui.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wPQkeOaBorcgVSAc7DIfY4KthSOM+8KglcKD+OgNxAcV9+OFe47udd22NSo5hJNETQuKbvibSaVkwiCrlrPHgw==",
      "path": "devexpress.win/25.1.12",
      "hashPath": "devexpress.win.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.BonusSkins/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LWQGGJLCpCJnHVdfZIjiU/+rAdRnVD+DtLLwiniUM1CZ/o8Oa0yzJizPbUYVyzqC9eGPAsSl3woDS4bFErwQxw==",
      "path": "devexpress.win.bonusskins/25.1.12",
      "hashPath": "devexpress.win.bonusskins.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Charts/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z6DdqWrAPumSvKTi/8ng5vAAsD+DHHXUm0T31/wJ5DrK2pwGCsjjbiPzgU7SUieiuC+3OM1DW3vIzpun5ExF+g==",
      "path": "devexpress.win.charts/25.1.12",
      "hashPath": "devexpress.win.charts.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Design/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k+YeAR+hQ++/7/GuwRUGQ4/5upEJ2gbOfthQY29aypTxuU0IOnDAJiE7q7SuXqTjnoAtuki3ualdoYf/7lKLKw==",
      "path": "devexpress.win.design/25.1.12",
      "hashPath": "devexpress.win.design.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Diagram/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q8cyT02NFNEL9CKhVqCzqH2gKFcfKU2XvK1/jG4wxoB+a6l3DkqNZCRsehsmfbpECH8A5jCYDT4sIfsDfSLC3w==",
      "path": "devexpress.win.diagram/25.1.12",
      "hashPath": "devexpress.win.diagram.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Dialogs/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ChYfY247S7r742aOoRpAlY5eyv5RySJjs/uu1itzTaRdhEy5rVkAuUS2aa67FJPfD+57Tzrnz7sOKclfAAX+Xg==",
      "path": "devexpress.win.dialogs/25.1.12",
      "hashPath": "devexpress.win.dialogs.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Dialogs.Core/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M3o/8k/1PWJGKbeGUBoLQAAHLv5V6ixjtL7mtnX2kQFheUbh7cK2rh8c1EMzfQSvA905bAin2GGul2TMdi2g8Q==",
      "path": "devexpress.win.dialogs.core/25.1.12",
      "hashPath": "devexpress.win.dialogs.core.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Gantt/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-37r+1K/M+q8XOfrpgge9uL4vf1hiXtvlR4SfQG+c/uPZDRjb1awrvzJmDp3YFXnZw+n2J2sexka3FU0D45wfJQ==",
      "path": "devexpress.win.gantt/25.1.12",
      "hashPath": "devexpress.win.gantt.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Gauges/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wgC3zodSTVBuIv5L25oDOBvB1+w8ASTno8fW6VDYsPtXqsUxezT0ZjFzEB53y/cjyc5aJnaqV4490hI3WL06rA==",
      "path": "devexpress.win.gauges/25.1.12",
      "hashPath": "devexpress.win.gauges.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Grid/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jVUSuIUWwzJNLzBbuGPv1Wu3C2gktpfgdyWmOoE4P5vejKTvd0oiQVRedwDVofKWCY3DjlRswOJFM8VfD0ttMQ==",
      "path": "devexpress.win.grid/25.1.12",
      "hashPath": "devexpress.win.grid.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Map/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tHi4NqycJWzrtZEPrD7Oysi8QpBgVJ3dRfsWeQMr3J4ZqlBjoOKCu6rKM5YXzXGwHN/50a3eJANI8+RJxtMsrw==",
      "path": "devexpress.win.map/25.1.12",
      "hashPath": "devexpress.win.map.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Navigation/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A3FPt/pzXO0DGwFfc1oYVtOEDSC0w2cb0+/HbBw3z2pPDcWfUp65ztXQMR2Wtb0j0kIvUdxC97QRv1hYhGTOrw==",
      "path": "devexpress.win.navigation/25.1.12",
      "hashPath": "devexpress.win.navigation.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.PdfViewer/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LdarGrStenGeCnzX0KlpPZ/e9NFrzCUk2a7YMZ7TssjV8PWqPd5mNubDZnrQAtRiIZs30dAuf6Xm7qzjmvdM4g==",
      "path": "devexpress.win.pdfviewer/25.1.12",
      "hashPath": "devexpress.win.pdfviewer.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.PivotGrid/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1wpzSmstlYE4QNXRwmENbWdOpNxDkwSZnBIJNMPyJVSXKUBebl98t53N6nV3LDMfpr4j8940r5ltZ+usI29oWw==",
      "path": "devexpress.win.pivotgrid/25.1.12",
      "hashPath": "devexpress.win.pivotgrid.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Printing/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZM0/RaIoxxzg9kfIOj141DV6SR2oRdHObFoeLMpDamym1P3w8sJC/nZafQMfXc7FJYqCZVLKaYJzejGzcgLkmQ==",
      "path": "devexpress.win.printing/25.1.12",
      "hashPath": "devexpress.win.printing.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Reporting/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mpBdWc96vLn8QkxjysgqobV7+H08eY4fAb112ro8Nx0cRuvRQh6F4ileZppScNfPAs/je861yQWIcEEjlD9jAA==",
      "path": "devexpress.win.reporting/25.1.12",
      "hashPath": "devexpress.win.reporting.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.RichEdit/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-caebcEtG7db81d+bi+qeaAsCi+cX19qeeUJByBmGFzf0VBvWpvlcUmwnhw5CXiAIsSeUJiTro/voFYqCfHqyUA==",
      "path": "devexpress.win.richedit/25.1.12",
      "hashPath": "devexpress.win.richedit.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Scheduler/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZJ+9Wba9Vg0a6bOy4SfhD6m1fasPfBTk0K0lQnGJFG2n04wFB0biaeiL+M8tekekLPIHNnRIJF9I5jY4ixEF3w==",
      "path": "devexpress.win.scheduler/25.1.12",
      "hashPath": "devexpress.win.scheduler.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.SchedulerExtensions/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eB9uBNTahbkF6UUk76XwLABoC23OZHoPFGFAQajkUuRPjpWqfr+DjNYvqArpqyqVjN8bsMuAH2Uk/3RTiZslbA==",
      "path": "devexpress.win.schedulerextensions/25.1.12",
      "hashPath": "devexpress.win.schedulerextensions.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.SchedulerReporting/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mWxJNCn134alEvbY+Unq76K7luEAbHg5vr3HRWFbu9cdgjDZJGsv+CSXuXUfHSKMO7DR0lvhBmvFg947+vdomA==",
      "path": "devexpress.win.schedulerreporting/25.1.12",
      "hashPath": "devexpress.win.schedulerreporting.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.SpellChecker/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lZtOL7sdmnwN0q3CPi9eTd1cFHZhQAg8hnoT0YCuKqpsih98klkuixa2lhBKsbDdZlSkgzsZViDeFm/S0FXzuA==",
      "path": "devexpress.win.spellchecker/25.1.12",
      "hashPath": "devexpress.win.spellchecker.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.Spreadsheet/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fxSrBC75RAGBJqr1x4B9yFR1C9E0I+eygh+SCzyvFJHSUC5d1b/PBV15yJl7gbLBjWWwa0aIQR0/Ft6HqvmLAg==",
      "path": "devexpress.win.spreadsheet/25.1.12",
      "hashPath": "devexpress.win.spreadsheet.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.TreeList/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frUYYJDgf9snTVzoYI8B7PwjScJzRq2+uSZwGpQs7D6h0T/9RIluVFWB2mv6++RI9/eNW2JdaQJCPy62f8SBSg==",
      "path": "devexpress.win.treelist/25.1.12",
      "hashPath": "devexpress.win.treelist.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.TreeMap/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drbIGsMGfSUdIQPI1du3dKNHRDy3ZwNLiRxWAJOewPUEbu6DdSLbpDG2ISwAf1rLEHL6t/+z/fGZVdAVUeNgOw==",
      "path": "devexpress.win.treemap/25.1.12",
      "hashPath": "devexpress.win.treemap.25.1.12.nupkg.sha512"
    },
    "DevExpress.Win.VerticalGrid/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kr/YLqgSxe73IyEJt+0K7ntZRnY+nwkyWY+kJtX9uK+VEBjO6nCvmM9ci6ypDlJrVi8Hpj8w0mxdvgw9po9ZoA==",
      "path": "devexpress.win.verticalgrid/25.1.12",
      "hashPath": "devexpress.win.verticalgrid.25.1.12.nupkg.sha512"
    },
    "DevExpress.Xpo/25.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AFSxFj6hn1Xim9CFUbnkMcPayAZTEBm8oE6r9MkSQ/R01GBSOE7oZZyFt92h1M2aIg11UIrCJKY9HxkZo3QNWg==",
      "path": "devexpress.xpo/25.1.12",
      "hashPath": "devexpress.xpo.25.1.12.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/8.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u7gAG7JgxF8VSJUGPSudAcPxOt+ymJKQCSxNRxiuKV+klCQbHljQR75SilpedCTfhPWDhtUwIJpnDVtspr9nMg==",
      "path": "microsoft.extensions.objectpool/8.0.10",
      "hashPath": "microsoft.extensions.objectpool.8.0.10.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8v6PGmk+UGbfWo5Ixup0lPM4swuSwOiayJExZwKIOjTlFFQIsu3QnDXECosBEyrWSPryxBVrdqtJyhK3BaupQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "System.Data.OleDb/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RO+/y2ggU5956uQDRXdjA1e2l5yJ4rTWNX76eZ+3sgtYGqGapCe2kQCyiUci+/y6Fyb21Irp4RQEdfrIiuYrxQ==",
      "path": "system.data.oledb/8.0.1",
      "hashPath": "system.data.oledb.8.0.1.nupkg.sha512"
    },
    "System.Data.SqlClient/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j4KJO+vC62NyUtNHz854njEqXbT8OmAa5jb1nrGfYWBOcggyYUQE0w/snXeaCjdvkSKWuUD+hfvlbN8pTrJTXg==",
      "path": "system.data.sqlclient/4.9.0",
      "hashPath": "system.data.sqlclient.4.9.0.nupkg.sha512"
    },
    "System.ServiceModel.Http/8.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2HoneRUCHB8kKQcuAladR16mIHuyi5f9DrrNnTjkaICv5X7YuwoI7GSrp9GTkRSxC4ddNcjMdwE01Rm0sPgoMw==",
      "path": "system.servicemodel.http/8.1.2",
      "hashPath": "system.servicemodel.http.8.1.2.nupkg.sha512"
    },
    "System.ServiceModel.NetFramingBase/8.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XDNsiI4Lrv4scb10salZNbUDJNYj3Qm39KeN9uulKXbgcxF/fNC+hCrLDAhNz/rIqxOeRB/JCfQ4A/Ha0hFAWg==",
      "path": "system.servicemodel.netframingbase/8.1.2",
      "hashPath": "system.servicemodel.netframingbase.8.1.2.nupkg.sha512"
    },
    "System.ServiceModel.NetTcp/8.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+H4KpATeOPxGfl8JlMpv+a7h6ZIItIhHXJRr+0/KKAP49TjHXybaNwFrUbpasAMVE+D+8M96GxRevzcqvahfAQ==",
      "path": "system.servicemodel.nettcp/8.1.2",
      "hashPath": "system.servicemodel.nettcp.8.1.2.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/8.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlJ07FAUSDjPL/GhvVY1/KVPWn2ce056X4nHPwqAa5rkNLiNN5rqh6VcgMUoF6J7ckwhkVJ1vVx/K/47nyyR9g==",
      "path": "system.servicemodel.primitives/8.1.2",
      "hashPath": "system.servicemodel.primitives.8.1.2.nupkg.sha512"
    }
  }
}